Subject: Re: Herbs for dying fabric more naturally... ?

From: [email-masked] (Kerry Eady)
Date: Fri, 28 Jul 1995 08:21:41 GMT

Angela T Daniels ([email-masked]) writes:
> [email-masked] wrote:
> : Hi! 
> 
> : Just recently found you folk, and was wondering if, in addition to their 
> : medicinal uses, you knew aught of the pratical uses for herbs -- quite 
> : specifically, in dying fabric?
> 
> : I make a *lot* of "period" costumes for renaissance faires and SCA friends, 
> : and don't feel quite right using the nasty chemical RIT-type dyes.... doesn't 
> : seem particularly earth-friendly, thus I am questing for a more natural (and 
> : more authentically medieval) way to dye my fabric.

if you want info on eastern plants e-mail me.  You should know though that
generally the dyestuff isn't the issue in the "earth friendly" or toxicity
of dyeing - it's the mordant, if you want a lasting colour you need one
geared towards the plant and colour you want.  Almost all mordants are toxic.
When i was pregnant I was banned from the dye rooms at school - so I
collected dyestuff and used it as trade for the labour involved in
actually dyeing my cotton and wool.

Keep that in mind

Mordants include alum, tin, copper, iron, and chrome.  These are traditional.

You'll also need rinses to tweak your colours, vinegar and ammonia are
traditional (west coast natives used urine with copper to get that nice
green blue you associate with old copper).

There are lots of books out there on dyestuffs and how to dye things -
experimenting is fun, just make sure you follow the rules around
mordanting, pre-mordanting, rinsing and washing and you won't be
dissappointed.

Kerr

--
Yours Truly: Young Fast & Female.